<?php
/**
 * Copyright © 2016 Neoxero. All rights reserved.
 * See COPYING.txt for license details.
 */

// @codingStandardsIgnoreFile
?>
<p class="no-rating"><a href="#review-form"><?php /* @escapeNotVerified */ echo __('Be the first to review this product') ?></a></p>
